blosc2.__version__#

blosc2.__version__ = '3.0.0-beta.1'#

Python-Blosc2 version.